/*-------------------------------Clear Fix------------------------------*/ 
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix{display:inline-block; } 
/* Hide from IE Mac */ 
.clearfix{display:block;} 


/* End hide from IE Mac */ 
/* end of clearfix */

@font-face {
    font-family: 'TwCenMTCondensedRegular';
    src: url('../font/tccm___-webfont.eot');
    src: url('../font/tccm___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/tccm___-webfont.woff') format('woff'),
         url('../font/tccm___-webfont.ttf') format('truetype'),
         url('../font/tccm___-webfont.svg#TwCenMTCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KautivaCyrillicBookRegular';
    src: url('../font/kautiva_cyrillic_book-webfont.eot');
    src: url('../font/kautiva_cyrillic_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/kautiva_cyrillic_book-webfont.woff') format('woff'),
         url('../font/kautiva_cyrillic_book-webfont.ttf') format('truetype'),
         url('../font/kautiva_cyrillic_book-webfont.svg#KautivaCyrillicBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{font-size:15px;	font-family: 'KautivaCyrillicBookRegular', Arial;  color:#333; line-height:18px; padding:0; margin:0; background:url(../images/frame_left.jpg) left repeat-y; background-color:transparent;}

#top{height:72px; padding:0 40px;}
	
	a#close{display:block;padding:7px 30px; height:18px;  line-height:18px; background:#58a6cd; color:#fff; font-size:14px; font-family: 'KautivaCyrillicBookRegular', Arial;  text-decoration:none; 
			-webkit-border-bottom-right-radius: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-moz-border-radius-bottomright: 10px;
			-moz-border-radius-bottomleft: 10px;
			border-bottom-right-radius: 10px;
			border-bottom-left-radius: 10px;
			float:right; margin-left:10px;}
	a#close:hover{background:#78c6ed; color:#fff;}
	a#print_bt{float:right; display:block;}
	a#print_bt span{
		display:block; padding:7px 30px 7px 50px; height:18px;  line-height:18px; color:#fff; font-size:14px; font-family: 'KautivaCyrillicBookRegular', Arial;  text-decoration:none; 
			-webkit-border-bottom-right-radius: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-moz-border-radius-bottomright: 10px;
			-moz-border-radius-bottomleft: 10px;
			border-bottom-right-radius: 10px;
			border-bottom-left-radius: 10px;
			
			 background:url(../images/print_icon.png) 20px 7px no-repeat #58a6cd;
	}
	a#print_bt:hover span{background:url(../images/print_icon.png) 20px 7px no-repeat#78c6ed; color:#fff;}
	
#main{ padding:0px 40px 40px 40px;  height:451px;} 
.title{font-size:48px; line-height:48px; font-family:'TwCenMTCondensedRegular'; color:#58a6cd; background:url(../images/dot.jpg) top repeat-x;}
	.title div{background:url(../images/dot.jpg) bottom repeat-x; padding:10px 0 5px 0;}

	.title a{
		display:block;  text-align:center;  background:url(../images/btn1.jpg) top repeat-x #ff9101; color:#fff; font-size:14px; font-family: 'KautivaCyrillicBookRegular', Arial;  text-decoration:none;
		float:right; line-height:18px;	padding:5px 20px; margin-top:7px; 
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
	}
	.title a:hover{background:#ff9101; color:#fff;}

.page_content{margin-top:20px; width:100%; }
	
	.page_description{float:left; margin:0;}		
	.dragger_container{width:1px; height:100%; margin-right:5px; background:#9cc9df; float:right;position:relative; display:none;}
		.dragger{width:9px; height:50px; display:block; margin-left:-4px; background:#58a6cd; cursor:pointer; position:absolute;}
		.dragger:hover{background:#78c6ed;}
		.dragger_pressed{background:#78c6ed;}
		
		
		
.line {
	margin-top: 10px;
	border-top:1px solid #ccc;
	height: 10px;
}
p, form, ul{margin:0; padding:0; list-style:none;}
ol{margin-left:0; padding-left:20px}
ul.list li{padding:0 0 0 15px; background:url(../images/li.gif) 0px 5px no-repeat;}

a img{border:none;}
h1{margin:0; padding:0; color:#91bace; font-size:22px; line-height:18px; font-family:'TwCenMTCondensedRegular', Arial; font-weight:normal;}
h2{margin:0; padding:0; color:#91bace; font-size:16px; line-height:18px; font-family:"KautivaCyrillicBookRegular", Arial; font-weight:normal;}
h3{margin:0; padding:0; color:#91bace; font-size:16px; line-height:18px; font-family:"KautivaCyrillicBookRegular", Arial; font-weight:normal;	}
h4{margin:0; padding:0; color:#91bace; font-size:16px; line-height:18px; font-family:"KautivaCyrillicBookRegular", Arial; font-weight:normal;	}

.black{color:#333; border-bottom:1px dotted #ccc; padding-bottom:10px; font-weight:bold;}
.font_24{font-size:24px; line-height:36px;}


/*-------------------------------padding------------------------------*/
.paddingT5{padding-top:5px; clear:both;}
.paddingT10{padding-top:10px; clear:both;}
.paddingT15{padding-top:15px; clear:both;}
.paddingT20{padding-top:20px; clear:both;}
.paddingT25{padding-top:25px; clear:both;}
.paddingB5{padding-bottom:5px; clear:both;}
.paddingB15{padding-bottom:15px; clear:both;}

.marginT25{margin-top:25px; clear:both;}


.center{text-align:center;}

a{color:#58a6cd; text-decoration:underline; cursor:pointer;}
a:hover{color:#78c6ed; text-decoration:none;}

input,select,textarea{font-family:Arial, Helvetica, sans-serif; color:#666; outline: none;}
.inputbox{ border:1px solid #c1dbe9; background:#fff; width:190px; padding:5px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
	box-shadow:0px 2px 2px rgba(120,172,200,.2) inset;
	-moz-box-shadow:0px 2px 2px rgba(120,172,200,.2) inset;
	-webkit-box-shadow:0px 2px 2px rgba(120,172,200,.2) inset;
}

.inputbox_1{ border:1px solid #d8d5d9; background:#fff; width:190px; padding:5px; margin:0; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
	box-shadow:0px 2px 2px rgba(120,172,200,.2) inset;
	-moz-box-shadow:0px 2px 2px rgba(120,172,200,.2) inset;
	-webkit-box-shadow:0px 2px 2px rgba(120,172,200,.2) inset;
}

.btn{
	display:block; float:left;
	margin:0; padding:0; color:#fff; background:url(../images/btn.jpg) center repeat-x #de7338; font-size:12px; font-family:Arial; cursor:pointer;
	text-shadow:0 1px 2px rgba(0,0,0,.3);
	-moz-text-shadow:0 1px 2px rgba(0,0,0,.3);
	-webkit-text-shadow:0 1px 2px rgba(0,0,0,.3);
	
}
.btn span{display:block; background:url(../images/btn.jpg) bottom right no-repeat;}
.btn b{display:block; background:url(../images/btn.jpg) top left no-repeat; font-weight:normal;  padding:4px 15px; height:17px; line-height:17px;}

.btn:hover{ color:#ffde00; text-decoration:none;}



.form{padding:10px 0px;  font-size:14px;}
.form_fields{padding:15px 0; margin-top:15px; background:url(../images/line.jpg) top repeat-x;}
.form_head{height:10px; border-bottom:1px solid #d2e5a6; margin-bottom:30px;}
.form_head span{display:block; background:#fff; color:#93BB3A;  margin-top:2px; padding-right:10px; float:left; font-size:14px; font-family:'vander', arial}

.form p{padding-bottom:5px;}
.form label{display:block; padding-bottom:5px;}
.note{font-weight:normal; color:#878686; clear:both; display:block;}

input, select, textarea{
	margin:0; padding:5px 5px;
	border-width:1px;
	border-top:1px solid #cedde5 ;
	border-left:1px solid #cedde5;
	border-right:1px solid #d2e4ed;
	border-bottom:1px solid #fff;
	background:#e5eff4;  
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666;
	outline: none;
}
input:focus, select:focus, textarea:focus{
	background:#dbf3ff;  
	border-color:#bddeef #c7e5f4 white;	
	color:#58a6cd;
}

.error_box{
	border-color:#ff7b52 #ffa68b white;
	background:#ffe6de;
	color:#ff1e00;  
}
.required{color:red; font-weight:bold;}
.form_error{
	padding: 0 0 0 0px;
	margin-left:5px;
	font-weight:normal;
	color:#f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


.bf{width:97%;}
.mf{width:45%;}
.sf{width:100px;}
.half{width:47%; float:left;}
.half_right{width:47%; clear:none; margin-left:51%;}
.per30{width:200px; padding-left:15px; float:left;}
.red{color:#f00;}

.form_btn{
	display:block;  text-align:center;  background:url(../images/btn1.jpg) top repeat-x #ff9101; color:#fff; font-size:14px; font-family: 'KautivaCyrillicBookRegular', Arial;  text-decoration:none;
	line-height:18px;	padding:7px 20px 5px 20px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
	}
.form_btn:hover{background:#ff7901; color:#fff;}


.list-table td, th {
	padding: 3px 7px;
}

.list-table td.sub-td {
	background: rgba(255,255,255, .5);
}